Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# cellrendererpixbuf.hh File Reference

A GtkCellRendererPixbuf C++ wrapper interface. More...

`#include <xfc/gtk/cellrenderer.hh>`
`#include <xfc/glib/property.hh>`
`#include <gtk/gtkcellrendererpixbuf.h>`
`#include <xfc/gtk/inline/cellrendererpixbuf.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gdk
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::CellRendererPixbuf
    A GtkCellRendererPixbuf C++ wrapper class. More...

## Detailed Description

A GtkCellRendererPixbuf C++ wrapper interface.

Provides CellRendererPixbuf, an object that renders a pixbuf in a cell.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3